/*---------------
site globals --- */

.bigWrap {
	background: #fff;
	padding: 5px;
	border: solid 1px #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.media_thumb {
	background: #FFFFFF none repeat scroll 0%;
	border: 1px solid #BFBFBF;
	float: left;
	margin-right: 5px;
	padding: 2px;
}
.media_loading_thumb {
	border: 1px solid #fff;
	margin-right: 5px;
}
img {
	border: 0;
}
table {
	text-align: left;
}
table th {
	background: #d6d6d6 url(/res/images/thBG.gif) top left repeat-x;
	font-size: 12px;
	padding: 5px;
	vertical-align: bottom;
}
table tr td {
	font-size: 12px;
	padding: 5px;
}
table td.controls {
	padding: 0;
	background: none;
	width: 60px;
}
#comments {
	clear: both;
}
.small {
	font-size: 10px;
	color: #808080;
}
.finePrint {
	font-size: 11px;
	line-height: 13px;
}
button {
	cursor: pointer;
}
#find_blog_input_field {
	width: 300px;
}
textarea {
	border: 1px solid #878787;
}
form {
	margin: 0;
	padding: 0;
}
select {
	border: 1px solid #ccc;
	color: #525252;
}
.form-item {
	padding: 4px 0;
}
.form-item label {
	padding-bottom: 3px;
}
.form-item .description {
	font-size: 11px;
	color: #878787;
	font-style: italic;
	margin-top: 2px;
}
.form-submit {
	font-size: 15px;
	background: url('/res/images/button-left.png') left bottom no-repeat;
	padding: 1px 0px 3px 10px;
	margin: 0 0 1px 0;
	height: 24px;
	border: 0;
	border-right: 1px solid #000;
	width: 0;
	overflow: visible;
	font-weight: bold;
	cursor: pointer;
}
.form-submit:after {
	content: ".";
	cursor: pointer;
	visibility: hidden;
}
.form-submit[class] {
	width: auto;
	cursor: pointer;
}
.form-button {
	font-size: 15px;
	background: url('/res/images/button-left.png') left bottom no-repeat;
	height: 24px;
	padding: 1px 0px 3px 10px;
	margin: 0 0 1px 0;
	border: 0;
	border-right: 1px solid #000;
	width: 0;
	overflow: visible;
	font-weight: bold;
	cursor: pointer;
}
.form-button[class] {
	width: auto;
	cursor: pointer;
}
.form-button-cancel {
	font-size: 15px;
	font-weight: bold;
	background: url('/res/images/button-left-grey.png') left bottom no-repeat;
	height: 24px;
	padding: 1px 0px 3px 10px;
	margin: 0 0 1px 0;
	border: 0;
	border-right: 1px solid #000;
	width: 0;
	overflow: visible;
	cursor: pointer;
}
.form-button-cancel[class] {
	width: auto;
	cursor: pointer;
}
.form-checkbox, .form-radio {
	border: 0;
	background: none;
}
.button-end {
	width: 10px;
	background: url('/res/images/button-right.png') left bottom no-repeat;
	height: 24px !important;
	display: inline;
	position: absolute;
	margin-left: -1px;
	cursor: pointer;
}
.button-cancel-end {
	width: 10px;
	background: url('/res/images/button-right-grey.png') left bottom no-repeat;
	height: 24px !important;
	height: 26px;
	display: inline;
	position: absolute;
	margin-left: -1px;
	cursor: pointer;
}
.profileSearch {
	width: 275px;
	float:left;
	border-color:#999;
	padding: 3px;
	margin: 0;
}
.right_button {
	background: #bedb89 url('/res/images/button_mask.png') no-repeat right center;
	padding: 0 10px;
	margin: 0;
	height: 24px;
	line-height: 20px;
	border: none;
	cursor: pointer;
}
.right_button_gray {
	border: 0;
	background: #bedb89 url('/res/images/button_mask_gray.png') no-repeat right center;
	padding: 1px 10px 3px 6px;
	height: 24px;
	cursor: pointer;
}
.noMask {
	background: url('/res/images/buttonRightGrad.png') no-repeat right top;
}
fieldset {
	position: relative;
	border: 1px solid #bfbfbf;
	padding-left: 0 13px;
	margin: 13px 0;
	clear: both;
}
legend {
	font-size: 18px;
	color: #4d4d4d;
	font-weight: normal;
	margin: 0;
	padding: 0 4px;
}
.clearing {
	clear: both;
	font-size: 1px;
}
hr {
	color: #bfbfbf;
	background: #bfbfbf;
	height: 1px;
	border: 0;
}
#profileimage {
	position: relative;
	float: left;
	margin-right: 10px;
}
#profileimage img {
	border: solid 1px #ccc;
	background: #fff;
	padding: 2px;
	width: 80px;
	height: 80px;
}
/* pager stuff */
#pager {
	text-align: center;
}
#pager div {
	padding: 0.5em;
}
#pager {
	clear: both;
	text-align: center;
}
#pager a, #pager strong.pager-current {
	padding: 0.5em;
}
/* contains the list of numbered pages you can go to */
#pager .pager-list {
	display: inline;
}
#pager .pager-next {
	display: inline;
}
#pager .pager-last {
	display: inline;
}
.user-picture {
	float: left;
	margin: .5em;
	border: 0px solid white;
}
/* add space between blog posts and such THIS MAY AFFECT BLOG LAYOUT__ REVIEW THIS!!!*/ 

/* Blog */
.head ul.mainNav li a {
	color:#557482;
	display:block;
	float:left;
	margin-right:2px;
	padding:5px 10px 6px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
}
.found {
	background: #dcebc1;
}
.blank {
	background: #fff;
}
.notfound {
	background: #ddbab6;
}
.disabled { /*I removed this background... check to make sure it does not affect anything else*/
	color: #999;
}
.messages {
	position: absolute;
	width: 450px;
	top: 150px;
	left: 50%;
	z-index: 9999;
	margin: 100px 0 0 -225px;
	padding: .5em;
	font-size: 16px;
	font-weight: bold;
	border: 20px solid #525252;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.status {
	background: #dcebc1;
}
.error {
	background: #ddbab6;
}
.notice {
	border: 1px solid #ccc;
	padding: 2px 5px;
	background: #ffc;
	margin: 5px 0;
}
#qry_auto_complete, #target_auto_complete {
	position: absolute;
	width: 233px;
	background: #fff;
	border: 1px solid #999;
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #563300;
}
#lijit_quick_user_search_auto_complete {
	border: 1px solid #bfbfbf;
}
#lijit_quick_user_search_auto_complete ul.contacts {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#lijit_quick_user_search_auto_complete ul.contacts li.selected {
	background-color: #bedb89;
}
#lijit_quick_user_search_auto_complete li.contact {
	font-size: 13px;
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 2px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	background-color: #ffffff;
}
#lijit_quick_user_search_auto_complete li.contact img {
	width: 16px;
	height: 16px;
	margin-right: 8px;
}
#lijit_quick_user_search_auto_complete li.contact .image {
	float: left;
}
#lijit_quick_user_search_auto_complete li.contact .name {
	margin-left: 24px;
}
.tip {
	background: #fff;
	color: #000;
	border: 1px solid #bfbfbf;
	padding: 3px;
	z-index: 1000;
}
.help_tip {
	background: #f0f0f0;
	color: #000;
	border: 1px solid #bfbfbf;
	padding: 3px;
	z-index: 1000;
	font-size: 10px;
}
.bignumber {
	border: 1px solid #bfbfbf;
	background: #f0f0f0;
	margin: 15px 5px;
	padding: 5px;
	text-align: center;
}
.detail {
	color: #999;
	font-size: .9em;
}
.module {
	font-weight: bold;
	background: #dedede;
	border: 1px solid #cfcfcf;
}
.dark {
	background: #eee;
}
table td.controls img {
	float: left;
	margin: 0 0 0 3px;
	border: none;
}
.noBG {
	background: none !important;
}
/* button and input type="submit" style */
a.button, div.inputbuttonwrapper span {
	background: transparent url("/res/images/btnLeft.gif") no-repeat left 0;
	display: block;
	float: right;
	font: normal 12px Arial;
	line-height: 23px;
	height: 31px;
	padding-left: 10px;
	border: none;
	margin-top: 10px;
}
a.button, a.button:link, a.button:visited, a.button:active, div.button {
	color: #494949;
}
a.button span, div.button {
	background: transparent url("/res/images/btnRight.gif") no-repeat right 0;
	display: block;
	height: 26px;
	line-height: 22px;
	padding: 5px 10px 0 0;
	border: none;
	position: relative;
}
div.button {
	padding: 5px 10px 0 0;
}
div.button input {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	margin: -5px 0 0 0;
	padding: 7px 0 0 0;
	height: auto;
	color: #494949;
	font-family: Arial;
}
div.button input.submitbutton {
	vertical-align: top;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: -1px;
	padding: 8px 41px 6px 10px;
	background: transparent url("/res/images/blank.gif");
	z-index: 2;
}
div.button img.submitarrow {
	position: absolute;
	right: 10px;
	z-index: 1;
}
.buttonOff .button, /* disabled button style */ div.buttonOff:hover div.button {
	background-position: right -70px !important;
	color: #ddd;
	cursor: default;
}
.buttonOff span, /* disabled button style */ div.buttonOff:hover span {
	background-position: left -70px !important;
	color: #ddd;
	cursor: default;
}
a.button:hover {
	background-position: left -35px;
}
a.button:hover span, a.button:hover p {
	background-position: right -35px;
	color: #f5771e;
}
div.inputbuttonwrapper {
	cursor: pointer;
}
div.inputbuttonwrapper span {
	behavior: url(/iehoverfix.htc);
}
div.inputbuttonwrapper * {
	cursor: pointer;
}
div.inputbuttonwrapper:hover div.button {
	background-position: right -35px;
}
div.inputbuttonwrapper span.hover div.button {
	background-position: right -35px;
}
div.inputbuttonwrapper:hover span, div.inputbuttonwrapper span.hover {
	background-position: left -35px;
	color: #f5771e;
}
div.inputbuttonwrapper:hover input, div.inputbuttonwrapper span.hover input {
	color: #f5771e;
}
.buttonwrapper {
	overflow: hidden;
	margin: 10px 0 0 0;
}
/* form global styles */
fieldset {
	border: solid 1px #dfdfdf;
	border-top: solid 1px #fff;
	background: #fff url("/res/images/formFieldBG.gif") 0 bottom repeat-x;
	padding: 15px 10px;
	margin: 0;
}
input, textarea, file {
	border: solid 1px #ddd;
	background: #f7f7f8 url("/res/images/inputBG.gif") 0 0 repeat-x;
	color: #525252;
	padding: 3px;
	font-size: 13px;
}
input[type=checkbox], input[type=radio] {
	background: none;
	border: none;
}
.float {
	float: left;
}
.textinput {
	width: 300px;
	padding: 3px;
}
.button:hover {
	color: #F5771E;
}
.button {
	cursor: pointer;
}
.contentWrap label { /* this needs to be analyzed as to where it is being used and if we can update it.  Its use on the Failed Signin Page is now handeled with .failSignIn lable in layout.css  */
	float: left;
	text-align: right;
	padding: 2px 10px 0 0;
	width: 140px;
	color: #7a7a7a;
	font-size: 14px;
}
.contentWrap label.noFloat { /*  */
	float: none;
}
label.double {
	float: none;
	margin: 0 0 0 10px;
}
submit {
}
button {
	border: none;
	background: none;
}
input.subCat {
	border: none;
	background: none;
}
/*--------------- 
co-brand bubble sprites --- */
.coBrand {
	position: absolute;
	left: 110px;
	top: 2px;
	background-image: url(/res/images/homePage/coBrands.png);
}
.technoratiBubble {
	width: 286px;
	height: 26px;
	background-position: 0 -1px;
}
/*---------------
home page - main content area --- 

#content {
	width: 934px;
	padding: 0 20px 20px 20px;
	margin: auto;
  background: url(/res/images/globals/contentBG.gif) 0 0 repeat-y;
	}
	
body.home #content {
	background: none;
	width: 950px;
	padding: 0;
	}	
	*/
	
/* green call out 
.contentWrap .callOut {
	width: 275px;
	}

.contentWrap .callOut h1 {
	background: url(/res/images/calloutH1.gif) 0 0 no-repeat;
	color: #fff;
	font-size: 19px;
	margin: 0;
	padding: 5px 0 18px 15px;
	border-bottom: none;
	}

.contentWrap .callOut .info {
	background: url(/res/images/calloutP.gif) 0 bottom no-repeat;
	color: #525252;
	line-height: 16px;
	padding: 0 10px 10px 0;
	height: 105px;
	}

.contentWrap .callOut .info p {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 12px;
	}
*/
/*Not sure the Blue Fold styles are still needed, This needs review 
.blueFold {
	height: 370px;
	margin: 13px 0 0;
	}

.blueFold h2, .username, h2.blueRound {
	margin: 0 0 7px 0;
	font: 29px normal "Arial Rounded MT Bold", Arial, sans-serif;
	color: #557482;
	}

.blueFold ul {
	list-style-image: url(/res/images/homePage/bullet.gif);
	}

.blueFold ul li {
	margin: 5px 0;
	}

.blueFold p {
	font-size: 23px;
	line-height: 27px;
	color: #665537;
	}

.blueFold .longBtn {
	float: right;
	background: url(/res/images/homePage/longBtn.gif) 0 0 no-repeat;
	width: 164px;
	height: 35px;
	padding: 0 10px;
	line-height: 35px;
	margin-top: -21px;
	}

.shortBtn {
	float: right;
	background: url(/res/images/homePage/shortBtn.png) 0 0 no-repeat;
	width: 85px;
	height: 37px;
	padding: 0 10px;
	line-height: 40px; 
	text-align: center;
	}

.shortBtn:hover {
	background: url(/res/images/homePage/shortBtnHover.png) 0 0 no-repeat;
	}
*/
/* signed in home page */
.callOutBlue {
	background: url(/res/images/callOutBlue.gif) 0 0 no-repeat;
	width: 324px;
	padding: 15px;
}
.callOutBlue p {
	font-size: 25px;
	line-height: 35px;
}
.signUp {
	width: 520px;
	margin: 0 auto;
}
.homeSignUp {
	position: relative;
	background: url(/res/images/homeSignUpGel.png) 0 0 no-repeat;
	padding: 15px 20px 0 20px;
	margin: -9px 0 0 0;
	height: 100px;
}
.homeSignUp p {
	margin: 10px 0;
	text-align: center;
	color: #645442;
	font-size: 15px;
}
.homeSignUp label {
	float: left;
	color: #645442;
	font-size: 18px;
	line-height: 23px;
	margin-top: 2px;
}
.homeSignUp input.url {
	float: left;
	border: solid 2px #b5cd89;
	color: #525252;
	background:#FFFFFF url(/res/images/inputBG.gif) repeat-x scroll 0 0;
	padding: 5px;
	height: 19px;
	line-height: 19px;
	font-size: 13px;
	width: 270px;
	margin: 0 10px
}
.homeSignUp input.submit {
	float: left;
	background: url(/res/images/home_submit.gif) no-repeat top right;
	padding: 5px 10px;
	border: none;
	font-size: 14px;
	height: 30px;
}
a.needBlog {
	float: right;
	margin-right: 10px;
	font-size: 12px;
}
/*--------------- 
ad network details page styles --- */	
.netDetsWrap {
	clear: left;
}
.netDetsWrap .leftcol {
	width: 160px;
	float: left;
}
.netDetsWrap .leftcol img {
	padding: 2px;
	border: solid 1px #ccc;
}
.netDetsWrap .centercol {
	width: 455px;
	margin: 0 0 0 20px;
	float: left;
}
.netDetsWrap .rightcol {
	width: 260px;
	float: right;
}
.netDetsWrap .networkList {
	height: 400px;
	padding: 5px;
	background: #eee;
	overflow-y: auto;
	overflow-x: hidden;
}
.netDetsWrap img {
	margin: 0 5px 5px 0;
}
.netDetsWrap .pubBox {
	min-height: 70px;
}
.netDetsWrap .pubBox img {
	float: left;
	padding: 2px;
	background: #fff;
	border: solid 1px #ccc;
}
.netDetsWrap h2 {
	font-size: 12px;
	color: #525252;
	margin: 0;
}
.netDetsWrap table#stats, .netDetsWrap table#cost {
	width: 100%;
	margin: 0 0 25px 0;
}
.networkMenu {
	background: #f6f5f5 url(/res/images/networksNavBG.gif) left bottom repeat-x;
	border: solid 1px #e2e2e2;
	margin: 0 0 10px 0;
	height: 20px;
	padding: 5px;
}
.networkMenu h1 {
	float: left;
	border: none;
	font-size: 19px;
	line-height: normal;
}
.networksDrop {
	float: right;
}
/*--------------- 
Advertiser Campaign Details Styles --- */

div.inputWrapper {
	margin: 10px 0;
	position: relative;
}
#accountDets .info {
	height: auto;
	padding: 0px 10px 10px 10px;
}
#campaignDets .drop {
	margin: 0 0 0 150px;
	;
}
#orderSummary {
	width: 300px;
	padding: 10px;
	background: #eee;
	float: right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.adType ul {
	list-style: none;
	margin: -28px 0 0 160px !important;
}
.adType ul li {
	float: left;
}
.adType ul li a {
/*padding: 8px;*/
	}
.adType ul li a img {
	border: none;
	margin: 0 0 -2px 2px;
}
.adType ul li a.current {
	background: #d7e7f0;
	color: #525252;
}
#campaignDets .adType .textAds {
	clear: both;
	margin: 0 150px;
	background: #d7e7f0;
	padding: 10px;
}
#campaignDets .adType .textAds input {
	background: none;
}
#campaignDets .adType .textAds span {
	font-size: 13px;
	color: #F5771E;
}
#paymentList {
	margin: 0 0 0 30px;
}
.blockedDomains {
	margin: 25px 0 0 0;
	width: 300px;
}
.blockedDomains td {
	padding: 5px;
}
.contentWrap .blockedDomains .info {
	height: auto;
	padding: 10px;
}
.blockedDomains table {
	width: 100%;
}
#taxid {
	border: 2px dotted #dfdfdf;
}
.radioList span {
	float: left;
	text-align: right;
	padding: 2px 10px 0 0;
	width: 140px;
	color: #7a7a7a;
}
.radioList label {
	width: auto;
	padding: 0 5px 0 0;
	font-size: 12px;
	color: #525252;
}
.radioList {
	clear: left;
}
/* advertiser "my campaigns" */
.contentWrap .billingInfo {
	float: right;
	margin: 0;
}
.contentWrap .billingInfo .info {
	height: auto;
	padding: 0 10px 10px 10px;
}
.billingInfo table {
	width: 100%;
}
.billingInfo table tr td {
	padding: 5px;
	text-align: left;
}
.billingInfo table tr th {
	text-align: left;
}
/* publisher networks menu */
ul#networks {
	float: left;
	list-style: none;
	width: 200px;
	margin: 0;
	padding: 0;
}
ul#networks li a {
	display: block;
	background: #ececec;
	border-bottom: solid 1px #fff;
	border-right: solid 1px #fff;
	padding: 3px;
}
ul#networks li a:hover {
	background: #e1e1e1;
}
ul#networks li a.chosen {
	background: #E7F3D2;
	color: #525252;
	border-right: none;
}
.subNetworks {
	background: #E7F3D2;
	float: right;
	width: 730px;
	height: 429px;
	padding: 10px;
	margin: 0 0 25px 0 !important;
}
.subNetworks p {
	margin: 0 0 0 10px;
	padding: 0;
}
.subNetworks label, .mainNetworks label {
	font-size: 13px;
	margin: 3px;
	float: none;
}
.subNetworks span, .mainNetworks span {
	width: 220px;
	height: 21px;
	float: left;
	margin: 0 0 10px 0;
}
/*--------------- Tabs --- This should be migrated to two versions, one on search.results.css & layout.css*/
	
ul.search_tabs {
	clear: both;
	height: 28px;
	line-height: 15px;
	margin: 0;
	padding-left: 0;
	list-style: none;
	white-space: nowrap;
	font-size: 14px;
}
.search_tabs li {
	float: left;
	padding: 0;
	margin: 0 2px 0 0;
}
ul.search_tabs a {
	text-decoration: none;
	display: block;
	padding:5px 11px 6px;
	border: solid 1px #d1d1d1;
	color:#878787;
	font-weight: bold;
	background-color: #f1f1f1;
	color: #6e8d9a;
	margin-top: 1px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px; /* future proofing */
	border-top-left-radius: 8px;
}
ul.search_tabs a:hover {
	color: #9CBAC8;
	background: #ececec;
}
ul.search_tabs .active_button a {
	background: #fff;
	font-weight: bold;
	color: #a7bd75;
	border-bottom: 1px solid #fff; /*the color here should be set to the color of the background*/
	padding-bottom: 6px;
	padding-top: 6px;
	margin-top: 0px;
}
ul.search_tabs .inactive_button a {
	background-color: #f1f1f1;
	color: #6e8d9a;
	border-bottom: 0;
}
/*End Remove*/

div.media_result {
}
div.media_preview {
	z-index: 1000;
}
/* image/video thumbs */
.media_result p {
	margin-left: 86px;
}
/*---------- 
Form Validation 
---*/
.validation-passed {
	border: 1px solid #bedb89;
}
.validation-failed {
	border: 1px solid #c36a6a;
}
.validation-advice {
	width: 125px;
	margin: 0 !important;
}
.validation-advice p {
	background: url(/res/images/formErrorTop.png) top left no-repeat;
	margin: 0;
	padding: 12px 17px 0 17px;
	line-height: 15px;
	color: #C36A6A;
}
.validation-advice-cap {
	background: url(/res/images/formErrorBtm.png) bottom left no-repeat;
	height: 20px;
	margin: 0 !important;
}
.validation-advice-cap-right {
	background: url(/res/images/formErrorBtmRight.png) 5px 0 no-repeat;
	height: 20px;
}
.validation-advice-cap-round {
	background: url(/res/images/formErrorBtmRound.png) 0 0 no-repeat;
	height: 20px;
}
/* Walter's "Cool Stuff" Page */
.widgetWrap {
	padding: 10px 0;
}
.widgetWrap img {
	background:#F3F3F3 none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	margin:0 8px 0 0;
	padding:4px;
}
/* stats snapshot - safari 3 doesn't like the inline css so it lives here now */
.details .item {
	float: left;
	text-align: center;
	width: 33%;
}
.item {
	margin: 5px 0;
}
.item h2 {
	margin: 0;
	padding: 0;
	font-size: 30px;
	font-weight: normal;
}
.item h3 {
	font-size: 14px;
	color: #BFBFBF;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
/*--------------- 
hacks and cheats, arrrrrrrrrrrr --- */	
img, div, ul, li, input {
}
.ffffffBlock:after, .clearfix:after { /* clearfix for firefox */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* IE6 */
* html .ffffffBlock, * html .clearfix {
	height: 1%;
}
/*IE7 */
.ffffffBlock, .clearfix {
	min-height: 1px;
}
.floatcontainer:after {
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.floatcontainer {
	display: inline-block;
}
/* Hides from IE Mac \*/ 
* html .floatcontainer {
	height: 1%;
}
.floatcontainer {
	display:block;
} /* End Hack */
.view_dot1 {
	background: #f00;
	border: 1px solid #000;
	z-index: 100;
	font-size: 1px;
}
.view_dot2 {
	background: #f70;
	border: 1px solid #000;
	z-index: 100;
	font-size: 1px;
}
.view_dot3 {
	background: #ff0;
	border: 1px solid #000;
	z-index: 100;
	font-size: 1px;
}
.search_dot {
	background: #F46E0B;
	border: 1px solid #000;
	z-index: 100;
	font-size: 1px;
}
.research_dot {
	background: #fff;
	border: 1px solid #000;
	z-index: 99;
	font-size: 1px;
}
/*
 * Admin Area CSS
 */

ul.AdminNavi h5 {
	margin-bottom:10px;
	border-bottom:1px #BFBFBF solid;
}
ul.AdminNavi, ul.AdminNavi ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
ul.AdminNavi>li {
	float:left;
	border-right:1px #BFBFBF solid;
	padding-right:15px;
	padding-left:15px;
	width:30%;
	min-height:350px;
}
ul.AdminNavi>li:first-child {
	padding-left:0px;
}
ul.AdminNavi>li:last-child {
	border-right:0px;
}
ul.AdminNavi>li li {
	line-height:15px;
}
ul.AdminNavi>li>ul>li>ul li {
	padding-left:8px;
	margin-left:8px;
}
i.AdminNaviMessage {
	color:#f00;
}
/* Start of Clean Rounded Form */
.formCleanRound label {
	color:#777777;
	display:block;
	font-weight:bold;
	margin-bottom:5px;
	margin-top:10px;
	font-size: 12px;
}
.formCleanRound [type="text"], .formCleanRound [type="password"] {
	width:290px;
}
.formCleanRound textarea, .formCleanRound input, .formCleanRound select {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-image:none;
}
.formCleanRound label.cbLabel {
	display:inline;
	font-weight:normal;
	color:#525252;
	margin:0px;
}
.formCleanRound span.descrip {
	font-size:10px;
}
.formCleanRound label small {
	font-weight:normal;
}
/* End of Clean Rounded Form */
/* Start of Generic Form */
form .requiredField {
	color:#f96769;
	padding-left:3px;
}
/* End of Generic Form */


/* Start of New Button Sets */
.buttons {
	clear:both;
	padding:0;
}
.actionButton, .positiveButton, .negativeButton, .nullButton {
	padding:  4px 7px;
}
a.actionButton, a.positiveButton, a.negativeButton, a.nullButton {
	padding:  5px 8px;
} /*Adjust padding for links with these classes*/
.actionButton, .positiveButton, .negativeButton, .nullButton {
	background-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .1)));
	text-align:center;
	cursor:pointer;
	font-weight:bold;
	font-size: 14px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
	font-family: 'Calibri', 'Gill Sans MT', 'Myriad Pro', 'Century Gothic', 'Apple Gothic', Geneva, Helvetica, Arial, sans-serif;
	letter-spacing: .5px;
	margin-right: 7px;
	margin-top: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width:auto; /* IE Required */
	overflow:visible; /* IE Required */
	float: left; /* Float required to not break in IE */
}
button.actionButton, button.positiveButton, button.negativeButton, button.nullButton {
	float:none;
	padding: 4px 7px; /* Firefox */
	line-height:18px; /* Safari */
}
.actionButton:hover, .positiveButton:hover, .negativeButton:hover, .nullButton:hover {
	cursor:pointer;
	color:#111111;
}
*:first-child+html button[type] {
	padding:3px 8px 1px 8px; /* IE7 */
}
a.bigButton {
	padding: 7px 10px;
	font-size: 18px;
}
/* ACTION BUTTON: Green */
button.actionButton, a.actionButton {
	background:#bedb8a none repeat scroll 0 0;
	border: 1px solid #a0bb6f;
	color:#586345;
}
.actionButton:hover {
	background:#97BC52 none repeat scroll 0 0 !important;
}
/* POSITIVE BUTTON: Blue */
button.positiveButton, .positiveButton {
	background:#9ac0c9 none repeat scroll 0 0;
	color:#365056;
	border: 1px solid #6d8d94;
}
button.positiveButton:hover, .positiveButton:hover {
	background:#78a3ad none repeat scroll 0 0 !important;
}
/* NEGATIVE BUTTON: Red */
button.negativeButton, .negativeButton {
	background:#fda4a5 none repeat scroll 0 0;
	color:#893536;
	border: 1px solid #f96769;
}
button.negativeButton:hover, .negativeButton:hover {
	background:#fa7173 none repeat scroll 0 0 !important;
}
/* NULL BUTTON: Grey */
button.nullButton, .nullButton {
	background:#cacaca none repeat scroll 0 0;
	color:#4b4b4b;
	border: 1px solid #8b8b8b;
}
button.nullButton:hover, .nullButton:hover {
	background:#a3a3a3 none repeat scroll 0 0 !important;
}
/* Image handeling */
button img {
	margin:0 5px -2px 0 !important;
	padding:0;
	border:none;
}
a.actionButton img, a.positiveButton img, a.negativeButton img, a.nullButton img {
	margin:0px 5px -3px 0px !important;
	padding:0px;
	display: inline;
	border:none;
}
/* End of New Button Sets */


/*New css for back-end panels and layout All content panels should migrate to .masterPanelContainer as we work on new panels*/
.masterPanelContainer {
	padding: 4px;
	border: solid 1px #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	background: #fff;
}
.masterPanelContainerWithTabs {
	background: #fff;
	padding: 4px;
	border: solid 1px #ddd;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-right-radius: 5px; /* future proofing */
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}